/* DEFAULT PAGINA */
#Default {
    height: 100vh;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 00px;
}

.default-img {
    overflow: hidden; /* voorkomt scrollbars */
    background-image: url('InBewerkingVer.png');
    background-size: cover; /* vult altijd de hele container */
    /*background-position: center;*/ /* centreert de afbeelding */
    background-repeat: no-repeat;
    /*background-color: #000;*/ /* fallback zwart */
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}
@media only screen and (orientation: landscape) {
    .default-img {
        background-image: url('InBewerkingHor.png');
    }
}
